Bug 694409

Summary: File conflicts between fontforge-devel multilib packages for ppc64
Product: [Fedora] Fedora Reporter: Parag Nemade <pnemade>
Component: fontforgeAssignee: Kevin Fenzi <kevin>
Status: CLOSED NEXTRELEASE QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: medium Docs Contact:
Priority: medium    
Version: rawhideCC: fonts-bugs, i18n-bugs, jstodola, kevin, mbanas, notting, paul
Target Milestone: ---   
Target Release: ---   
Hardware: ppc64   
OS: Linux   
Whiteboard:
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 676607 Environment:
Last Closed: 2011-05-02 03:28:33 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:
Attachments:
Description Flags
patch to fix multilib issue none

Description Parag Nemade 2011-04-07 09:28:58 UTC
Description of problem:
File /usr/include/fontforge/config.h conflicts between attempted installs of fontforge-devel-20100501-7.fc15.ppc.rpm and fontforge-devel-20100501-7.fc15.ppc64.rpm

Version-Release number of selected component (if applicable):
fontforge-devel-20100501-7.fc15

How reproducible:
100%

Steps to Reproduce:
1. install fontforge-devel packages on ppc64.
  
Actual results:
File /usr/include/fontforge/config.h conflicts between attempted installs of fontforge-devel-20100501-7.fc15.ppc.rpm and fontforge-devel-20100501-7.fc15.ppc64.rpm

Expected results:
No multilib conflicts

Comment 1 Kevin Fenzi 2011-04-30 18:27:47 UTC
Did you have a proposed fix for this?

Comment 2 Parag Nemade 2011-05-02 03:27:16 UTC
Created attachment 496158 [details]
patch to fix multilib issue

also this has been fixed in Fedora rawhide. See http://pkgs.fedoraproject.org/gitweb/?p=fontforge.git;a=blob;f=fontforge-20110222-multilib.patch

I think this can be closed now.

Comment 3 Parag Nemade 2011-05-02 03:28:33 UTC
koji build -> http://koji.fedoraproject.org/koji/buildinfo?buildID=238054